Invalid Session, brak mozliwości zalogowania się do administratora.
Wyniki 1 do 5 z 5

Temat: Invalid Session, brak mozliwości zalogowania się do administratora.

  1. #1
    Debiutant
    Dołączył
    11-02-2014
    Wpisy
    3
    Punkty
    2

    Domyślny Invalid Session, brak mozliwości zalogowania się do administratora.

    Witam, mam nadzieję, że jeszcze ktos zagląda na część forum dotycząca Joomla 1.0.15. Mam problem. Po przeniesieniu strony na nowy hosting nie moge zalogować sie do administartora. Login i hasło prawidłowe, przeszukałem net i zastosowałem kilka proponowanych porad i nadal to samo czyli ekran logowania i Invalid Session.Na serwerze pokazują sie 2 komunikaty sesji : jeden pusty, drugi 291B zawiera - session_id|s:32:"dd31e752aae78fb7f5d69bd62df0365e";session_user_id|s:2:"66";session_username|s:12:"admin";session_usertype|s:19:"Super Administrator";session_gid|s:2:"25";session_logintime|i:1392118645;session_user_param s|s:30:"editor=expired=
    expired_time=";session_userstate|a:0:{}

    Strona jest na OVH , dla działania strony trzeba było dopisać .ovhconfig - ( app.engine = phpcgi
    app.engine.version = 5.3
    http.firewall=none
    environment=production
    i strona działa tylko administrator nic a nic...Prosze o pomoc

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #2
    Senior Gall Anonim awatar
    Dołączył
    19-10-2010
    Wpisy
    6 943
    Punkty
    447

    Domyślny

    Problem => prawdopodobnie niezgodna wersja php
    Propozycja => instalaja na komputerze lokalnym i migracja do obecnych wersji
    Pzdr

  4. #3
    Wiarus
    Dołączył
    17-07-2009
    Wpisy
    1 375
    Punkty
    210

    Domyślny

    Jeśli masz uruchomione php w wersji 5.3 i nie pojawiają Ci się błędy, to prawdopodobnie tylko dlatego, że masz wyłączone ich wyświetlanie.

    Dla J! 1.0.15 maksymalna wersja php to 5.2. Kiedyś na naszym forum podawałem link do sposobu modyfikacji plików J!, która umożliwiała pracę na 5.3, ale nie mam tego teraz pod ręką - spróbuj poszukać lub wygooglać.

  5. #4
    Debiutant
    Dołączył
    11-02-2014
    Wpisy
    3
    Punkty
    2

    Domyślny

    Dziękuję, przejrzałem wpisy i nie znalazłem sposobu modyfikacji plików, próbuję sposobem Galla Anonima, bo już wiem, że OVH nie udostępnia PHP w wersji niżej niż 5.3.

  6. #5
    Debiutant
    Dołączył
    11-02-2014
    Wpisy
    3
    Punkty
    2

    Domyślny

    To jednak jeszcze coś innego. Na komputerze , przez krasnala, na php 4.4 mam to samo, tzn invalid session ...
    Pomoc nadal konieczna

Podobne tematy

  1. Odpowiedzi: 5
    Ostatni post/autor: 02-02-2014, 18:35
  2. J 3.2 - brak możliwości zalogowania się do zaplecza.
    przez andigigant na forum Administracja - ogólnie
    Odpowiedzi: 11
    Ostatni post/autor: 17-12-2013, 16:05
  3. brak możliwości zalogowania się do zaplecza
    przez binfor na forum Administracja - ogólne
    Odpowiedzi: 2
    Ostatni post/autor: 27-01-2012, 21:43
  4. Odpowiedzi: 0
    Ostatni post/autor: 04-07-2010, 16:47
  5. brak możliwości zalogowania się
    przez strusiol na forum Administracja Joomla!
    Odpowiedzi: 2
    Ostatni post/autor: 23-02-2009, 22:34

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •